← ცხრილები
გასუფთავება

Scotland

East Region League Division 1

#გუნდიPWDLPDBPPtsფორმა
1Corstorphine RFC5500+106525WWWWW
2Ross High RFC5302+43517WLWLW
3Portobello FP RFC5302-1416WWLLW
4Langholm RFC5302-44315LWWWL
5Dunbar RFC5203+5513LLWWL
6Murrayfield Wanderers FC5203-24513WWLLL
7North Berwick RFC5104-2948LLLWL
8Livingston RFC5104-5637LLLLW

წყარო: Scottish Rugby · შემოწმდა 17 ოქტ, 23:20 · ფორმა: ბოლო ხუთი შედეგი, რაც გვაქვს, უახლესი მარჯვნივ.

მატჩები და შედეგები →

თითოეული ცხრილი თავად ლიგის მიერ გამოქვეყნებული მდგომარეობაა, ბონუს-ქულებით, ჯარიმებითა და თანაბრობის წესებით. BP ნაჩვენებია იქ, სადაც ლიგა მას აქვეყნებს; სხვაგან უკვე შედის Pts-ში.